@charset "utf-8";
/* common */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { 
	margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section {display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
ins {background-color:#ff9; color:#000; text-decoration:none;}
mark {background-color:#ff9; color:#000; font-style:italic; font-weight:bold;}
del {text-decoration: line-through;}
i {font-style:normal;}
abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help;}
hr {display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
li{list-style:none;}
img {border:0 none;}
.hidden {position:absolute; left:-9999px; top:-9999px; width:0; height:0; font-size:0; line-height:0;}
	/* form reset */
input, select, textarea, button {border-radius:0; box-shadow:none; font-size:16px;}
button, input[type="submit"] {cursor: pointer; border:0 none;}
input:focus, button:focus, select:focus, textarea:focus {outline:0;}
button::-moz-focus-inner {border:0 none; padding:0;}

html, body { width:100%; background-color:#fff; font-weight:400;  font-family:'Noto Sans KR', 'Malgun Gothic', sans-serif; font-size:15px; color:#333; letter-spacing:-1px; }
body,th,td,input,select,textarea,button,
a { font-weight:400; font-size:15px; font-family:'Noto Sans KR', 'Malgun Gothic', sans-serif; color:#555; text-decoration:none; }
* { box-sizing:border-box; }

body { min-width:320px; min-width:1200px;}

/* 한줄말줄임 */
.ellipsis { overflow:hidden; display:block; max-width:100%; text-overflow:ellipsis; white-space:nowrap; }

/* select style */
select { 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
select::-ms-expand { 
	display: none; 
}
/* radio */
input[type="radio"] { display:none; }
input[type="radio"] + label { 
	display:inline-block; 
	margin:0 19px; min-width:150px;
	font-size:16px; line-height:20px; 
	color:#222c3e; 
	vertical-align:top;
	cursor:pointer;
}
input[type="radio"] + label:before { 
	content:''; 
	display:inline-block; 
	margin-right:10px; margin-top:1px;
	width:20px; height:20px; border-radius:50%; 
	border:1px solid #ccc; box-sizing:border-box; 
	vertical-align:top; 
}
input[type="radio"]:checked + label:before { 
	border:5px solid #0871b9; 
}

/* checkbox */
input[type="checkbox"] { display:none; }
input[type="checkbox"] + label { 
	display:inline-block; 
	margin:0 19px;
	font-size:16px; line-height:20px; 
	color:#222c3e; 
	vertical-align:top;
	cursor:pointer;
}
input[type="checkbox"] + label:before { 
	content:''; 
	display:inline-block; 
	margin-right:7px; 
	width:20px; height:20px;
	border:1px solid #ccc; box-sizing:border-box; 
	vertical-align:top;
	text-align:center;
}
input[type="checkbox"]:checked + label:before { 
	content:'\f00c';
	border-color:#0871b9;
	background:#0871b9;
	font-size:12px; line-height:18px;
	font-family:'fontAwesome';
	color:#fff;
}
input[type="text"],
input[type="password"] {font-size:15px;}

input[type="radio"]:first-child  + label,
input[type="checkbox"]:first-child  + label { margin-left:0; }

.radio-line1 { display:inline-block; }


/* ==============================================
																					레이아웃
============================================== */
.top-banner { display:none; position:relative; z-index:2; width:100%; height:90px; }
.top-banner .top-banner-box { overflow:hidden; display:block; width:100%; height:90px; }
.top-banner .slide { float:left; width:100%; height:90px; text-align:center; }
/* .top-banner .slide:before { content:''; position:absolute; top:0; right:0; z-index:0; width:40%; height:100%; background:#5e71f4; } */
.top-banner .slide a { position:relative; z-index:1; display:inline-block; vertical-align:top; width:550px; height:100%; }

.top-banner-close { position:absolute; top:50%; right:70px; display:block; margin-top:-18px; width:36px; height:36px; font-size:0; cursor:pointer; }
.top-banner-close:before,
.top-banner-close:after { content:''; position:absolute; top:17px; left:0; width:100%; height:2px; background:#fff; }
.top-banner-close:before { transform:rotate(45deg); }
.top-banner-close:after { transform:rotate(-45deg); }

.today-close { position:absolute; top:50%; right:100px; margin-top:-8px; }
.today-close input[type="checkbox"] + label:before { width:16px; height:16px; border-color:#fff; }
.today-close input[type="checkbox"] + label { font-weight:300; font-size:13px; line-height:16px; color:#fff; }
.today-close input[type="checkbox"]:checked + label:before { background:none; line-height:14px; }

.top-banner .slick-dots { position:absolute; bottom:20px; left:50%; margin-left:-550px; }
.top-banner .slick-dots li { float:left; margin-right:8px; width:12px; height:12px; }
.top-banner .slick-dots li button { padding:0; width:100%; height:100%; border-radius:50%; border:1px solid #fff; font-size:0; background:none; }
.top-banner .slick-dots li.slick-active button { background:#fff; }

@media only screen and (max-width:1100px) { 
	.top-banner .slide { width:100%; }
	.top-banner .slide a { width:100%; text-align:center; }

	.top-banner-close { right:4%; }
	.today-close { right:6%; }
}

#wrapper { position:relative; z-index:3; width:100%; /* min-width:1200px; */  background:#fff; }
.inner { margin:0 auto; width:1100px;}

@media only screen and (max-width:1100px) { 
	.inner { padding:0 30px; width:100%; }
}
@media only screen and (max-width:768px) { 
	.inner { padding:0 20px; }
}


/* 팝업창
------------------------------------------------------ */
.main-popup { position:absolute; top:100px; left:50%; z-index:8888; margin-left:-550px; width:502px; }
.popup-inner { border:1px solid #333; border-bottom:0 none; line-height:0; }
.popup-inner img { width:100%; }
.popup-footer { width:100%; }
.popup-footer ul { overflow:hidden; }
.popup-footer li { float:left; width:50%; text-align:center; }
.popup-footer li:first-child { border-right:1px solid #545454; }
.popup-footer li a { display:block; background:#333; font-size:14px; line-height:40px; color:#fff; }


/* 퀵메뉴
------------------------------------------------------ */
.quick-menu { position:fixed; right:0; top:50%;margin-top:-217px;  z-index:9999; width:80px; }
.quick-menu li { position:relative; height:80px; background:#3f3f3f; text-align:center; font-size:0; line-height:0; transition:.3s; }
.quick-menu li:hover { background:#222c3e; }
.quick-menu li a { display:block; padding-top:15px; width:100%; height:100%; font-weight:300; }
.quick-menu li span { display:block; margin-top:9px; font-size:15px; line-height:1; color:#fff; }
.quick-menu li:after { content:''; position:absolute; bottom:0; left:6px; width:68px; height:1px; background:rgba(255,255,255,.2); }

.quick-menu li.registration { background:#ec6941; }
.quick-menu li.registration a { padding-top:10px; }
.quick-menu li.registration span { font-size:16px; line-height:1.3; }
.quick-menu li.remote span { font-size:13px; line-height: 14px; }
.quick-menu li.tel { padding-top:0; height:35px; background:#202020; font-family:'Roboto', sans-serif; font-size:14px; line-height:35px; color:#fff; letter-spacing:0.25px; }
.quick-menu li.remote:after ,
.quick-menu li.tel:after { display:none; }
.quick-menu li.btn-top { padding-top:12px; height:35px; background:#202020; }

.quick-menu a.btn-top { display:block; margin:15px 0 0 20px; width:40px; height:40px; border-radius:50%; border:1px solid #ccc; background:#fff url('/images/common/quick_btn_top.png') no-repeat center center; font-size:0; }

.quick-menu .quick-menu-close { display:none; margin:13px auto 0; width:25px; height:25px; border-radius:50%; border:1px solid #ec6941; background:url('/images/common/quick_icon05.png') no-repeat center center; font-size:0; }

@media only screen and (max-width:1024px) { 
	.quick-menu { display:none; }
}


/* 상단
------------------------------------------------------ */
#header { position:absolute; top:0; left:0; z-index:9999; width:100%; height:90px; background:transparent; transition:.4s; }
#header:before { content:''; position:absolute; top:0; left:0; z-index:-1; width:100%; height:0; background:#fff; transition:.4s; }

/* logo */
#header .logo { position:absolute; top:30px; left:3.6%; z-index:555; }
#header .logo a { display:block;/*  width:100%; height:100%;  */}
#header .logo a img { width:auto; height:100%; }
#header .logo a .logo-off { display:block; }
#header .logo a .logo-on { display:none; }

/* event */
#header.fixed { position:fixed; height:70px; }
#header.fixed .gnb-box { border-bottom-color:#d3d5d8; }
#header.fixed:before { height:100%; }
#header.fixed .logo { top:20px; }
#header.on .logo a .logo-off,
#header.fixed .logo a .logo-off { display:none; }
#header.on .logo a .logo-on,
#header.fixed .logo a .logo-on { display:block; }

/* btn */
.m-gnb-btn { display:none; cursor:pointer; }

/* gnb */
#header .gnb-box { position:relative; right:0 !important; height:90px; border-bottom:1px solid rgba(255,255,255,.2); text-align:center; white-space:nowrap; }
#header .gnb { display:inline-block; padding:0 21%; width:100%; text-align:center; font-size:0; }
@media all and (min-width:1101px) { 
	#header .gnb { display:inline-block !important; }
	#header .gnb > ul { max-width:903px; }
}
#header .gnb > ul { display:inline-block; width:100%; font-size:0; }
#header .gnb > ul > li { position:relative; display:inline-block; width:calc(100% / 6); vertical-align:middle; }
#header .gnb > ul > li > a { position:relative; display:block; font-weight:400; font-size:18px; line-height:90px; color:#fff; letter-spacing:0; transition:.3s; }
@media all and (min-width:1101px) { 
	#header .gnb > ul > li > a:after { content:''; position:absolute; bottom:-1px; left:0; width:100%; height:3px; background:#fff; transform:scale(0); transition:.3s; }
	#header .gnb > ul > li.on > a:after,
	#header .gnb > ul > li:hover > a:after { transform:scale(1); }
	#header.fixed .gnb > ul > li.on > a:after,
	#header .gnb > ul > li:hover > a:after,
	#header .gnb:hover  > ul > li.on > a:after { background:#0871b9; }
	#header .gnb > ul > li:hover > a,
	#header .gnb:hover  > ul > li.on > a { color:#0871b9 !important; }
	/* #header .gnb > ul > li.on > a,
	#header .gnb > ul > li:hover > a { color:#0871b9 !important; } */
}
#header .gnb > ul > li ul { overflow:hidden; position:absolute; top:100%; left:0; z-index:-1; /* padding:13px 0;  */width:100%; height:0; opacity:0; transition:.5s; }
#header .gnb > ul > li ul a { display:block; padding:10px 0; font-size:15px; line-height:1.3; color:#333; transition:.3s; }

/*@media all and (min-width:1101px) { */
	#header .gnb > ul > li ul { display:block !important; }
	#header.on .gnb > ul > li ul { overflow:visible; padding:15px 0; height:auto; min-height:230px; opacity:1; z-index:999; }
	#header .gnb > ul > li ul a:hover { color:#0871b9; }
/*}*/

/* header-utils */
#header .header-utils { position:absolute; top:50%; right:3.6%; margin-top:-18px; }
#header .header-utils dd { display:inline-block; vertical-align:top; }
#header .header-utils dd a { display:block; padding:0 10px; font-size:13px; line-height:36px; color:#fff; }
#header .header-utils dd:last-child { margin-left:6%; }
#header .header-utils dd:last-child a { padding:0 24px; border:1px solid rgba(8,113,185,1); background:rgba(8,113,185,1); font-size:15px; line-height:34px; letter-spacing:-0.25px; transition:.3s; }

#header .m-menu { display:none; }

@media all and (max-width:1200px) { 
	#header .gnb > ul > li > a { font-size:16px; }
}

.covid19-system { position:absolute; top:50%; right:17%; margin-top: -19px; }
.covid19-system.on { display:none; }
.fixed .covid19-system.off { display:none; }
.fixed  .covid19-system.on { display:block; }
@media only screen and (max-width:1100px) { 
	.covid19-system { display:none; }		 
}
/*
@media only screen and (max-width:1100px) { 
	#header .gnb { display:none; position:absolute; top:100%; right:0; padding:0; width:100%; max-width:100%; height:calc(100vh - 90px); background:rgba(0,0,0,.85); text-align:right; }
	#header .gnb > ul { position:absolute; top:0; right:-320px; display:block !important; overflow-x:hidden; width:320px; height:100%; background:#fff; text-align:left;  }
	#header .gnb > ul > li { display:block; width:100%; }
	#header .gnb > ul > li > a { padding:0 20px; border-top:1px solid #ddd; line-height:55px; color:#333; transition:none; }
	#header .gnb > ul > li:last-child { border-bottom:1px solid #ddd; }
	#header .gnb > ul > li ul { display:none; position:relative; top:0; left:0; padding:10px 0; height:auto; opacity:1; background:#f2f2f2; transition:none; }
	#header .gnb > ul > li ul a { padding:10px 20px; color:#333; transition:none; }

	#header .header-utils { display:none; }

	#header .m-menu { display:block; position:absolute; top:50%; right:3.6%; margin-top:-12px; width:30px; height:24px; cursor:pointer; }
	#header .m-menu span { position:absolute; left:0; display:block; width:100%; height:2px; border-radius:2px; background:#fff; transition:.3s; }
	#header .m-menu span:nth-child(1) { top:0; }
	#header .m-menu span:nth-child(2) { top:50%; margin-top:-1px; }
	#header .m-menu span:nth-child(3) { bottom:0; }
	#header .m-menu.on span:nth-child(1)  { top:11px; transform:rotate(45deg); }
	#header .m-menu.on span:nth-child(2) { opacity:0; }
	#header .m-menu.on span:nth-child(3)  { bottom:11px; transform:rotate(-45deg); }
	#header.fixed .m-menu span { background:#0871b9; }
}
*/

/* event */
#header.on { height:330px; background:#fff; box-shadow:3px 3px 3px rgba(0,0,0,.15); }
#header.on .gnb-box { border-color:rgba(34,44,62,.2); }
#header.on .gnb > ul > li > a { color:#111; }
#header.on .header-utils dd:nth-of-type(1) a,
#header.on .header-utils dd:nth-of-type(2) a { color:#111; }

#header.fixed .gnb-box { height:70px; }
#header.fixed.on { height:310px; }
#header.fixed .gnb > ul > li > a { line-height:70px; color:#111; }
#header.fixed .header-utils dd a { color:#111; }
#header.fixed .header-utils dd:last-child a { border:1px solid rgba(8,113,185,.85); background:none; color:rgba(8,113,185,.85); }
#header.fixed .header-utils dd:last-child a:hover { background:rgba(8,113,185,.85); color:#fff; }

@media only screen and (max-width:1100px) { 
	#header.fixed .gnb { height:calc(100vh - 70px); }
	#header.fixed .gnb > ul > li > a { position:relative; line-height:55px; }
	#header.fixed .gnb > ul > li > a:after { content:'\f106'; position:absolute; top:0; right:20px; font-family:'fontAwesome'; font-size:16px; color:#999; }
	#header.fixed .gnb > ul > li.on > a { border-top-color:#04375b; background:#04375b; color:#fff; }
	#header.fixed .gnb > ul > li.on > a:after { content:'\f107'; color:#fff; }
}

/* header-customer */
.header-customer { display:none; position:absolute; top:120px; left:3.6%; z-index:-1; padding:20px 0 20px 35px; width:276px; height:/* 180px */0 ; background:#f2f2f2; text-align:left; opacity:0; transition: height .3s; }
.header-customer dt strong { font-weight:300; font-size:24px; line-height:24px; color:#333; }
.header-customer dt * { display:inline-block; vertical-align:middle; }
.header-customer dt img { margin-right:10px; }
.header-customer dd { font-weight:300; font-size:18px; line-height:24px; }
.header-customer dd:first-of-type { margin:10px 0; }
.header-customer dd strong { font:300 45px/48px 'Roboto',Sans-serif; color:#0871b9; letter-spacing:-1px; }

#header.on .header-customer { display:block; height:180px; opacity:1; z-index:999; }
#header.fixed.on .header-customer { top:100px; }


/* 하단
------------------------------------------------------ */
#footer { width:100%; background:#353535; }
#footer .footer-utils { border-bottom:1px solid #454545; }
/* footer-utils-wrap */
#footer .footer-utils-wrap { display:inline-block; vertical-align:top; font-size:0; }
#footer .footer-utils-wrap dd { display:inline-block; margin:0 20px; vertical-align:top; }
#footer .footer-utils-wrap dd:first-of-type { margin-left:0; }
#footer .footer-utils-wrap dd a { display:block; font-size:16px; line-height:66px; color:#fff; letter-spacing:0; }
/* sns */
#footer .sns-wrap { overflow:hidden; float:right; }
#footer .sns-wrap li { float:left; display:table; margin:13px 5px; width:40px; height:40px; }
#footer .sns-wrap li a { display:table-cell; width:100%; height:100%; border-radius:50%; background:rgba(255,255,255,.2); vertical-align:middle; font-size:0; line-height:0; text-align:center; transition:.3s; }
#footer .sns-wrap li:hover a { background:rgba(255,255,255,.75); }
/* address */
#footer address { overflow:hidden; padding:25px 0 64px; width:100%; }
#footer address span { position:relative; float:left; padding:4px 10px; font-style:normal; font-size:14px; line-height:1.3; color:#b6b6b6; }
#footer address span:before { content:''; position:absolute; top:50%; left:0; margin-top:-5.5px; width:1px; height:11px; background:#4c4c4c; }
#footer address span:nth-child(1),
#footer address span:nth-child(5),
#footer address span:nth-child(6),
#footer address span:nth-child(8) { clear:both; padding-left:0; }
#footer address span:nth-child(1):before,
#footer address span:nth-child(5):before,
#footer address span:nth-child(6):before,
#footer address span:nth-child(8):before { display:none; }
#footer address span:last-child { padding-top:7px; letter-spacing:0; }

@media only screen and (max-width:768px) { 
	#footer .footer-utils-wrap { width:100%; text-align:center; }
	#footer .footer-utils-wrap dd:last-child { margin-right:0; }
	#footer .sns-wrap { display:block; width:100%; text-align:center; }
	#footer .sns-wrap li { float:none; display:inline-block; vertical-align:top; }
	#footer .sns-wrap li a { position:relative; display:block; }
	#footer .sns-wrap li a img { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%) scale(1); *zoom:1; }
	#footer address { padding:0 20px 60px; text-align:center; }
	#footer address span { float:none; display:inline-block; vertical-align:top; }
}
@media only screen and (max-width:640px) { 
	#footer .footer-utils-wrap { padding:19px 20px 18px; }
	#footer .footer-utils-wrap dd { margin:0 12px; }
	#footer .footer-utils-wrap dd a { padding:5px 0; font-size:14px; line-height:1.4; }
	#footer address span { padding:2px 8px; }
}


/* 로그인
------------------------------------------------------ */
.login-wrap { display:none; position:fixed; top:0; left:0; z-index:9999; width:100%; height:100%; background:rgba(0,0,0,.6); text-align:center; }
.login-wrap .login-inner-box { position:absolute; top:50%; left:50%; margin:-280px 0 0 -300px; padding:60px 75px 0; width:600px; height:561px; background:#fff; }
.login-wrap .login-inner-box > h1 { font-weight:400; font-size:42px; line-height:1; color:#333; }
.login-wrap .login-inner-box > h1 + p { margin-top:20px; font-weight:300; font-size:22px; line-height:1; color:#555; }
.login-wrap .login-inner-box > ul { margin-top:55px; width:100%; }
.login-wrap .login-inner-box > ul > li { margin:15px 0; width:100%; }
.login-wrap .login-inner-box > ul > li input { padding:0 20px; width:100%; height:55px; border:1px solid #d3d5d8; font-size:18px; color:#333; }
.login-wrap .login-inner-box > ul > li input::placeholder { font-size:15px !important; }
.login-wrap .login-inner-box > ul > li input::-webkit-input-placeholder { font-size:15px !important; }
.login-wrap .login-inner-box > ul > li input:-ms-input-placeholder { font-size:15px !important; }
.login-wrap .login-inner-box > ul > li ul { font-size:0; }
.login-wrap .login-inner-box > ul > li ul li { display:inline-block; width:50%; text-align:left; vertical-align:top; }
.login-wrap .login-inner-box > ul > li ul li:last-of-type { text-align:right; }
.login-wrap .login-inner-box > ul > li ul li:last-of-type a { font-weight:500; font-size:16px; line-height:1; color:#222c3e;  }
.login-wrap .login-inner-box > ul > li ul li label { margin-left:0; }
.login-wrap .login-inner-box input[type="button"] { margin-top:28px; width:100%; height:55px; border:0 none; background:#222c3e; font-size:20px; color:#fff; }
.login-wrap .login-inner-box dl { position:absolute; bottom:0; left:0; width:100%; height:50px; background:#d3d5d8; }
.login-wrap .login-inner-box dl dt,
.login-wrap .login-inner-box dl dd { display:inline-block; font-weight:400; font-size:16px; line-height:50px; vertical-align:top; letter-spacing:0; color:#222c3e; }
.login-wrap .login-inner-box dl dd:nth-of-type(1) { margin-right:25px; }
.login-wrap .login-inner-box dl dd { color:#0871b9; }
.login-wrap .login-close { position:absolute; top:22px; right:22px; width:37px; height:37px; font-size:0; cursor:pointer; }
.login-wrap .login-close:before,
.login-wrap .login-close:after { content:''; position:absolute; top:18px; right:0; display:block; width:100%; height:1px; background:#333; transform:rotate(45deg); }
.login-wrap .login-close:after { transform:rotate(-45deg); }

/* 페이지 */
.login-wrap.page { display:block; position:relative; z-index:11; background:#fff; }
.login-wrap.page .login-inner-box { position:relative; top:auto; left:auto; margin:0 auto; }
.login-wrap.page .login-close { display:none; }


/* 비밀번호찾기
------------------------------------------------------ */
.board-write.find-password { margin:55px auto 0; width:760px; }
.board-write.find-password th { background:#e6f1f8; }
.board-write.find-password + .form-btn-wrap li { margin:0; width:760px; }
.board-write.find-password + .form-btn-wrap .btn-ok { width:100%; }


/* 팝업창
------------------------------------------------------ */
.popup-wrap { display:none; position:fixed; top:0; left:0; z-index:99999; width:100%; height:100%; background:rgba(0,0,0,.6); }
.popup-wrap .popup-inner-box { position:fixed; top:50%; left:50%; margin:-250px 0 0 -225px; padding:40px; width:450px; height:500px; border-top:3px solid #0871b9; background:#fff; text-align:center; }
.popup-wrap .popup-inner-box .popup-title { font-weight:500; font-size:24px; line-height:1; color:#222c3e; }
.popup-wrap .popup-inner-box .icon-wrap { margin:30px auto 20px; display:block; width:150px; height:150px; border-radius:50%; background:#f0f7fb url('/images/sub/mypage/icon_change.png') no-repeat center center; }
.popup-wrap .popup-inner-box .popup-txt { font-size:16px; line-height:30px; color:#333; }
.popup-wrap .popup-inner-box .popup-btn { margin-top:31px; font-size:0; }
.popup-wrap .popup-inner-box .popup-btn li { display:inline-block; width:calc(50% - 5px); }
.popup-wrap .popup-inner-box .popup-btn li:last-child { margin-left:10px; }
.popup-wrap .popup-inner-box .popup-btn li a { display:block; width:100%; border:1px solid #0871b9; font-size:16px; line-height:43px; color:#0871b9; }
.popup-wrap .popup-inner-box .popup-btn li:last-child a { background:#0871b9; color:#fff; }


.popup-default { display:none; position:fixed; top:0; left:0; z-index:99999; width:100%; height:100%; background:rgba(0,0,0,.6); }
.popup-default .popup-inner-box { position:fixed; top:40%; left:50%; margin:-265px 0 0 -225px; padding:30px 30px 90px; width:450px; height:530px; border:3px solid #d3d5d8; background:#fff; text-align:center; }

.popup-default .popup-default-tit { font-weight:500; font-size:25px; line-height:1; color:#222c3e; }
.popup-default .popup-default-tit strong { color:#0871b9; }
.popup-default .popup-default-tit img { display:block; margin:0 auto 15px; }
.popup-default .popup-default-tit + p { margin:10px 0 25px; font-size:16px; }

.popup-default .popup-default-txt { margin:20px 0; font-size:14px; line-height:1.4; color:#777; }

.popup-default .icon-img { margin:30px auto 20px; display:block; width:150px; height:150px; border-radius:50%; background:#f0f7fb url('/images/sub/mypage/icon_g2works.png') no-repeat center center; }

.popup-default .board-write { margin-bottom:30px; }
.popup-default .board-write th, 
.popup-default .board-write td { padding:5px 10px; height:50px; }
.popup-default table input[type="text"] { width:100%; height:35px; }
.popup-default table select { min-width:100%; height:35px; }

.popup-default table .phone-wrap input[type="text"] { width:calc(100% / 3 - 10px); }
.popup-default table .phone-wrap span { display:inline-block; width:10px; text-align:center; }

.pop-terms-wrap h2 { margin-bottom:7px; font-weight:500; font-size:15px; line-height:1; color:#333; text-align:left; }
.pop-terms-conts { overflow-x:hidden; padding:10px; height:70px; border:1px solid #dadada; text-align:left; }
.pop-terms-conts li { font-size:14px; line-height:1.3; color:#888; }
.pop-terms-conts li strong { display:block; margin:10px 0 5px; font-weight:500; }
.pop-terms-conts li:first-child strong { margin-top:0; }

/* 동의팝업스타일s */
#experience_user_info_form { padding-top:40px; }
.pop-terms-wrap.terms-popup { margin-bottom:20px ; font-size:0; text-align:left; }
.pop-terms-wrap.terms-popup h2 { display:inline-block; margin-bottom:0; vertical-align:middle; }
.pop-terms-wrap.terms-popup h2 span { font-weight:300; font-size:13px; color:#ec6941 }
.pop-terms-wrap.terms-popup h2 + a { display:inline-block; margin:1px 10px 0; padding-left:6px; width:40px; height:19px; border:1px solid #ddd; border-radius:3px; background:url('/images/sub/experience/agree_arrow.png') no-repeat 29px center; font-size:11px; line-height:17px; font-family:'굴림', Gulim, sans-serif; vertical-align:middle; }
.pop-terms-wrap.terms-popup .pop-terms-check { float:right; display:inline-block; margin:0; vertical-align:middle; }
.pop-terms-wrap.terms-popup .pop-terms-check label { margin-right:0; }

.pop-terms-wrap.terms-popup .pop-terms-conts { display:none; overflow:hidden; position:fixed; top:50%; left:50%; z-index:55; padding:20px; margin:-165px 0 0 -192px; width:384px; height:330px; border-color:#222c3e; background:#f7f7f7; }
.pop-terms-wrap.terms-popup .pop-terms-conts h3 { margin-bottom:10px; font-weight:500; font-size:20px; color:#333; }
.pop-terms-wrap.terms-popup .pop-terms-conts a { position:absolute; top:15px; right:15px; width:37px; height:37px; font-size:0; cursor:pointer; }
.pop-terms-wrap.terms-popup .pop-terms-conts a:before,
.pop-terms-wrap.terms-popup .pop-terms-conts a:after { content:''; position:absolute; top:18px; right:0; display:block; width:100%; height:1px; background:#111; transform:rotate(45deg); }
.pop-terms-wrap.terms-popup .pop-terms-conts a:after { transform:rotate(-45deg); }
/* 동의팝업스타일end*/

.popup-default .pop-terms-check { margin:10px 0 20px; }
.popup-default .pop-terms-check label { color:#555; font-size:14px; line-height:18px; }

.popup-default .btn-submit { width:100%; background:#222c3e; font-weight:300; font-size:18px; line-height:50px; color:#fff; }

.popup-default .popup-footer { position:absolute; bottom:0; left:0; width:100%; height:50px; background:#d3d5d8; }
.popup-default .popup-footer dt,
.popup-default .popup-footer dd { display:inline-block; font-weight:400; font-size:16px; line-height:50px; vertical-align:top; letter-spacing:0; color:#222c3e; }
.popup-default .popup-footer dd:nth-of-type(1) { margin-right:25px; }
.popup-default .popup-footer dd { color:#0871b9; }

.popup-default .popup-default-close { position:absolute; top:15px; right:15px; width:37px; height:37px; font-size:0; cursor:pointer; }
.popup-default .popup-default-close:before,
.popup-default .popup-default-close:after { content:''; position:absolute; top:18px; right:0; display:block; width:100%; height:1px; background:#111; transform:rotate(45deg); }
.popup-default .popup-default-close:after { transform:rotate(-45deg); }

/* trial */
.trial-wrap { position:relative; left:-30px; width:calc(100% + 60px); border-bottom:1px solid #dadada;  text-align:left; }
.trial-wrap:first-of-type { margin-top:20px; }
.trial-wrap:last-of-type { margin-top:30px; margin-bottom:-40px; border-top:1px solid #dadada; }
.trial-wrap li { position:relative; padding:10px 20px; font-size:0;  }
.trial-wrap:first-of-type > li { padding-bottom:0; }

.trial-wrap > li:nth-child(1) > strong:before { content:''; display:inline-block; margin-right:7px; width:12px; height:12px; border-radius:50%; box-sizing:border-box; border:3px solid #d3d5d8; vertical-align:baseline; }
.trial-wrap li img { display:inline-block; margin-right:10px; vertical-align:middle; }
.trial-wrap li strong { display:inline-block; font-weight:400; font-size:16px; line-height:35px; color:#111; vertical-align:middle; }
.trial-wrap li a { position:absolute; top:10px; right:20px; display:inline-block; padding:0 40px; border-radius:3px; background:#6699ff; font-size:16px; line-height:35px; color:#fff; transition:.3s; }
.trial-wrap li a:hover { background:#222c3e; }
.trial-wrap li ul { clear:both; position:relative; left:-20px; width:calc(100% + 40px); background:#fff; }
.trial-wrap li li { border-top:1px solid #dadada; }
.trial-wrap li li img { margin-left:15px; }


/* 도메인연결 팝업창 */
.layer-popup { display:none; position:fixed; top:0; left:0; z-index:99999; width:100%; height:100%; background:rgba(0,0,0,.6); }
.layer-popup .popup-inner-box { position:fixed; top:50%; left:50%; margin:-249px 0 0 -300px; width:600px; border:1px solid #222c3e; background:#fff; text-align:center; }
.layer-popup .popup-title { padding:15px 20px; width:100%; background:#d3d5d8; font-weight:500; font-size:22px; line-height:1; text-align:left; color:#222c3e; }
.layer-popup .popup-conts-info { text-align:left; }

.layer-popup .inner-wrap { padding:25px 25px 30px; }
.layer-popup .inner-title { margin-bottom:10px; font-weight:500; font-size:18px; color:#333; text-align:left; }

.conts-box-bg { padding:30px; border-radius:3px; border:1px solid #dadada; background:#f2f2f2; font-size:20px; }
.conts-box-bg dl dt,
.conts-box-bg dl dd { display:inline-block; line-height:2; vertical-align:top; }
.conts-box-bg dl dd { position:relative; padding:0 3px; font-weight:500; color:#111; }
.conts-box-bg dl .domain { letter-spacing:0; }
.conts-box-bg dl .domain:after { content:''; position:absolute; bottom:0; left:0; width:100%; height:1px; background:#111; }
.conts-box-bg dl  .completed-txt { display:block; color:#ec6941; }

.layer-popup .popup-conts-info { margin-top:20px; }
.layer-popup .popup-conts-info li { position:relative; display:block; margin:5px 0; padding:0 0 0 10px; font-size:14px; line-height:1.5; word-break:keep-all; }
.layer-popup .popup-conts-info li:before { content:''; position:absolute; top:9px; left:0; width:3px; height:3px; border-radius:50%; background:#ec6941; }
.layer-popup .popup-conts-info li strong { font-weight:400; color:#ec6941; }

.layer-popup strong { font-weight:400; color:#ec6941; }

.check-wrap { margin:20px 0; }

.layer-popup .popup-btn { margin-top:25px; font-size:0; }
.layer-popup .popup-btn li { display:inline-block; margin:0 5px; width:calc(50% - 5px); max-width:180px; }
.layer-popup .popup-btn li a { display:block; width:100%; border:1px solid #0871b9; font-size:16px; line-height:43px; color:#0871b9; }
.layer-popup .popup-btn li:last-child a { background:#0871b9; color:#fff; }




/* main popup
------------------------------------------------------ */
.main-popup-wrap article { position:absolute; top:280px; left:50%; width:300px; }
.main-popup-wrap .main-popup01 { margin-left:-150px; }
.main-popup-wrap .main-popup02 { margin-left:5px; display:none !important; }
.main-popup-wrap .img-wrap { line-height:0; }
.main-popup-wrap .main-popup-close { padding:0 15px; width:100%; height:40px; background: #302f2d; }
.main-popup-wrap .main-popup-close input + label { font:11px/40px 'Dotum', 'Gulim', 'Noto Sans KR', sans-serif; color:#fff; }
.main-popup-wrap .main-popup-close input + label:before { margin:13px 5px 0 0; width:14px; height:14px; border-color:rgba(255,255,255,.80); }
.main-popup-wrap .main-popup-close input[type="checkbox"]:checked + label:before { background:#fff; line-height:12px; color:#302f2d; }
.main-popup-wrap .main-popup-close a { float:right; font:11px/40px 'Dotum', 'Gulim', 'Noto Sans KR', sans-serif; color:#fff; }